.site {
	max-width: 650px;
	margin: 5px 5px 10px 5;
	padding: 0px;
	border: 2px solid #669900;
	background: #ecfbcf;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  border-radius: 27px;
	z-index: 2;
	text-align: center;
}

.site-text {
	width: 100%;
	margin: 0;
	padding: 5px 5px;
	text-align: left;
}

#modal-overlay {
	z-index: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color:
	rgba(0,0,0,0.75);
}

.site .syousai{
	display:inline-block;
	width:100%;
	color:#fff;
	padding: 5px 0px;
	margin: 0px 0px -1px -1px; 
	font-weight: bold;
	color: #fff;
	text-decoration:none;
	background-color: #669900;
	border: 1px solid #669900;
	-webkit-border-radius: 0px 0px 27px 27px;
	-moz-border-radius: 0px 0px 27px 27px;
	border-radius: 0px 0px 27px 27px;
	text-align: center;
}

.site .syousai a:link {
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}

.site .syousai a:visited {
	color:#fff;
}

